[**@lancedb/lancedb**](../README.md) • **Docs**

***

[@lancedb/lancedb](../globals.md) / DropNamespaceResponse

# Interface: DropNamespaceResponse

## Properties

### properties?

```ts
optional properties: Record<string, string>;
```

***

### transactionId?

```ts
optional transactionId: string[];
```
